"use strict";
var __importDefault = (this && this.__importDefault) || function (mod) {
    return (mod && mod.__esModule) ? mod : { "default": mod };
};
Object.defineProperty(exports, "__esModule", { value: true });
exports.Typography = void 0;
var react_1 = __importDefault(require("react"));
var ui_1 = require("../components/ui");
var title_1 = require("./title");
var Typography = function () {
    return (<>
      <title_1.Title text="Typography"/>
      <ui_1.View className="mb-4 flex-col">
        <ui_1.Text className="text-3xl  tracking-tight">
          H1: Lorem ipsum dolor sit
        </ui_1.Text>
        <ui_1.Text className="text-2xl ">H2: Lorem ipsum dolor sit</ui_1.Text>
        <ui_1.Text className="text-xl ">H3: Lorem ipsum dolor sit</ui_1.Text>
        <ui_1.Text className="text-lg ">H4: Lorem ipsum dolor sit</ui_1.Text>
        <ui_1.Text className="text-base">
          Lorem ipsum dolor sit amet consectetur, adipisicing elit. Cumque quasi
          aut, expedita tempore ratione quidem in, corporis quia minus et
          dolorem sunt temporibus iusto consequatur culpa. Omnis sequi debitis
          recusandae?
        </ui_1.Text>
      </ui_1.View>
    </>);
};
exports.Typography = Typography;
//# sourceMappingURL=typography.js.map