export type ColorSchemeType = 'light' | 'dark' | 'system';
/**
 * this hooks should only be used while selecting the theme
 * This hooks will return the selected theme which is stored in MMKV
 * selectedTheme should be one of the following values 'light', 'dark' or 'system'
 * don't use this hooks if you want to use it to style your component based on the theme use useColorScheme from nativewind instead
 *
 */
export declare const useSelectedTheme: () => {
    readonly selectedTheme: ColorSchemeType;
    readonly setSelectedTheme: (t: ColorSchemeType) => void;
};
export declare const loadSelectedTheme: () => void;
//# sourceMappingURL=use-selected-theme.d.ts.map