import * as React from 'react';
import type { SvgProps } from 'react-native-svg';
import Svg, { Path } from 'react-native-svg';

export const SearchIcon = (props: SvgProps) => {
  return (
    <Svg width={20} height={20} viewBox="0 0 20 20" fill="none" {...props}>
      <Path
        d="M8.5 3a5.5 5.5 0 014.227 9.02l4.127 4.126a.5.5 0 01-.638.765l-.07-.057-4.126-4.127A5.5 5.5 0 118.5 3zm0 1a4.5 4.5 0 100 9 4.5 4.5 0 000-9z"
        fill="#fff"
      />
    </Svg>
  );
};
