import type { TokenType } from './utils';
interface AuthState {
    token: TokenType | null;
    status: 'idle' | 'signOut' | 'signIn';
    signIn: (data: TokenType) => void;
    signOut: () => void;
    hydrate: () => void;
}
export declare const useAuth: {
    (): AuthState;
    <U>(selector: (state: AuthState) => U): U;
    <U_1>(selector: (state: AuthState) => U_1, equalityFn: (a: U_1, b: U_1) => boolean): U_1;
} & import("zustand").StoreApi<AuthState> & {
    use: {
        token: () => TokenType | null;
        status: () => "idle" | "signOut" | "signIn";
        signIn: () => (data: TokenType) => void;
        signOut: () => () => void;
        hydrate: () => () => void;
    };
};
export declare const signOut: () => void;
export declare const signIn: (token: TokenType) => void;
export declare const hydrateAuth: () => void;
export {};
//# sourceMappingURL=index.d.ts.map