import React from 'react';
import { ColorValue } from 'react-native';
export interface BlurViewProps {
    /**
     * @example rgba(0, 0, 0, 0.5)
     * @default "rgba(255, 255, 255, 0.8)"
     */
    backgroundColor?: ColorValue;
    /**
     * - px 단위
     * @default 10
     */
    blurRadius?: number;
    /**
     * @default 1000
     */
    zIndex?: number;
    blur?: boolean;
}
declare const BlurView: React.FC<BlurViewProps>;
export default BlurView;
//# sourceMappingURL=BlurView.d.ts.map