import React from 'react';
import { ButtonVariant } from './button';
interface CommonModalProps {
    isVisible: boolean;
    mainTitle: string;
    subTitle?: string;
    onClose: () => void;
    onConfirm?: () => void;
    cancelButton?: {
        text?: string;
        variant?: ButtonVariant;
        shape?: 'pill' | 'round';
        className?: string;
    };
    confirmButton?: {
        text?: string;
        variant?: ButtonVariant;
        shape?: 'pill' | 'round';
        className?: string;
    };
}
declare const CommonModal: ({ isVisible, mainTitle, subTitle, onClose, onConfirm, cancelButton, confirmButton, }: CommonModalProps) => React.JSX.Element;
export default CommonModal;
//# sourceMappingURL=popup-modal.d.ts.map