interface SnackBarProps {
    message?: string;
    variant?: 'default' | 'danger' | 'success' | 'thumbnail';
    loading?: boolean;
    buttonText?: string;
    duration?: number;
    styleTheme?: 'dark' | 'white';
    rightTextButton?: boolean;
    thumbnailProps?: {
        imageUrl?: string;
        title: string;
        description: string;
    };
    className?: string;
}
export declare const flashMessageStyle: {
    backgroundColor: string;
    padding: number;
    margin: number;
};
declare const showSnackBar: ({ message, variant, loading, buttonText, duration, rightTextButton, styleTheme, thumbnailProps, className, }: SnackBarProps) => void;
export default showSnackBar;
//# sourceMappingURL=snack-bar.d.ts.map