"use strict";
var __createBinding = (this && this.__createBinding) || (Object.create ? (function(o, m, k, k2) {
    if (k2 === undefined) k2 = k;
    var desc = Object.getOwnPropertyDescriptor(m, k);
    if (!desc || ("get" in desc ? !m.__esModule : desc.writable || desc.configurable)) {
      desc = { enumerable: true, get: function() { return m[k]; } };
    }
    Object.defineProperty(o, k2, desc);
}) : (function(o, m, k, k2) {
    if (k2 === undefined) k2 = k;
    o[k2] = m[k];
}));
var __setModuleDefault = (this && this.__setModuleDefault) || (Object.create ? (function(o, v) {
    Object.defineProperty(o, "default", { enumerable: true, value: v });
}) : function(o, v) {
    o["default"] = v;
});
var __importStar = (this && this.__importStar) || function (mod) {
    if (mod && mod.__esModule) return mod;
    var result = {};
    if (mod != null) for (var k in mod) if (k !== "default" && Object.prototype.hasOwnProperty.call(mod, k)) __createBinding(result, mod, k);
    __setModuleDefault(result, mod);
    return result;
};
Object.defineProperty(exports, "__esModule", { value: true });
var React = __importStar(require("react"));
var react_native_indicators_1 = require("react-native-indicators");
var style_utils_1 = require("./style-utils");
var SIZE_MAP = {
    '2xsmall': 12,
    xsmall: 16,
    small: 20,
    medium: 24,
    large: 32,
    xlarge: 40,
};
function Spinner(_a) {
    var _b = _a.size, size = _b === void 0 ? '2xsmall' : _b, _c = _a.color, color = _c === void 0 ? '#10B981' : _c, className = _a.className;
    var dimension = SIZE_MAP[size];
    var finalColor = (0, style_utils_1.getColor)(color);
    return (<react_native_indicators_1.MaterialIndicator color={finalColor} size={dimension} trackWidth={dimension / 15}/>);
}
exports.default = Spinner;
//# sourceMappingURL=spinner.js.map